<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@color/white"
    android:layout_height="match_parent">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            android:paddingBottom="@dimen/dp_20">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/ic_pay_success"
                android:layout_marginTop="@dimen/dp_70"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="支付成功"
                android:textSize="@dimen/sp_18"
                android:textColor="@color/col_313"
                android:layout_marginTop="@dimen/dp_7"
                android:textStyle="bold"/>
            <!-- 确定兑换   -->
            <com.ruffian.library.widget.RTextView
                android:id="@+id/mNext"
                android:layout_width="@dimen/dp_172"
                android:layout_height="@dimen/dp_50"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/dp_90"
                android:background="@drawable/selector_login_btn"
                android:gravity="center"
                android:text="下一步"
                android:textColor="@color/white"
                android:textSize="@dimen/dp_18" />
        </LinearLayout>
</LinearLayout>